  #control{
  	/*margin-left: 30%;*/
  	margin-top: 20px;
  }

  #control table thead{
/*  	background: #547d87;*/
/*  	color: white;*/
  }

  #control table th {
  	padding: 0;
/*  	font-size: 95%;*/
  }

 #control table td {
  	padding: 2px;
/*  	font-size: 95%;*/
  }

  #control table{
  	width: 100%;
  }

  #tableControl input{
  	width: 100%;
  	margin: 0;
  	padding: 2px;
  	text-align: center;
  	border: none;
  	background: #567b89fc;
  	color: lightyellow;
  	font-size: 113%;
  }

  #tableControl input::placeholder{
  	color: lightyellow;
  }

  #tableControl input:focus{
  	outline: none;
  	border: none;
  	color: lightyellow;
  	font-size: 113%;
  }

  #controlContainer #controlH4{
    margin-left: -60px;
  }

  #controlId{
  margin-left: 18%;
  width: 60%;
  background: linear-gradient(353deg, #fff1e37a, #e0edff9c 70%);
  border-top: 1px solid #d3bebeb5;
  border-left: 1px solid #b1c9e1d4;
  border-right: 2px solid darkgrey;
  border-bottom: 2px solid #a39baf9c;
  box-shadow: 2px 4px 8px #80808057;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10%;
  font-size: 113%;
}

#surReshup{
  background: #e4edfd66;
  margin-top: 20px;

  border-top: 1px solid lightgrey;
  border-right: 1px solid lightgrey;
/*  margin-left: 5%;*/
/*  width: 40%;*/
  margin-top: 20px;
  background: #e4edfd66;
  min-height: 23vh;
  border-radius: 10px 10px 5px 0px;
  padding-top: 10px;
  padding-left: 30px;
  box-shadow: -2px 4px 8px #80808057;
}

#surTerrain{
  border-top: 1px solid lightgrey;
  border-left: 1px solid lightgrey;
  margin-left: 5%;
  width: 40%;
  margin-top: 20px;
  background: #e4edfd66;
  min-height: 23vh;
  border-radius: 10px 5px 0px 10px;
  padding-top: 10px;
  padding-left: 30px;
  box-shadow: 2px 4px 8px #80808057;
}